[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.2.19: Assertion failure in ext3_new_block() at balloc.c line 709



On Thu, 6 Dec 2001 10:59:57 +0000, you wrote:

>That is expected: ext3 is completely incompatible with raid1 and raid5
>on 2.2 kernels (it's a raid problem).  You need to run 2.4 if you want
Ok, thanks.

and the first oops which occurred when no resync was in place is still
related to raid1?

Thanks

-- 
giulioo pobox com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]